uuid: 5dd794b8-ca85-445c-ab58-18870790797b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: QoIpBeU5nucjrjauYwt_aQtMmHHbFjGrdiZ2gdi23BE
id: node.field_weight
field_name: field_weight
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes:
  value:
    - value
persist_with_no_fields: false
custom_storage: false
